aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorbenjamin koch2014-03-28 16:58:22 (EDT)
committerLars Vogel2014-03-28 17:35:59 (EDT)
commitcc78bed0b3783ebc9b9101783fbf2cea0ebc83ff (patch)
treeed74950a91db2d83005b5d7a80ae4cbb45465e2c
parent1724325cc2035bcdfc4bf3e50f531cdf1e2f2e30 (diff)
downloadeclipse.platform.ui-cc78bed0b3783ebc9b9101783fbf2cea0ebc83ff.zip
eclipse.platform.ui-cc78bed0b3783ebc9b9101783fbf2cea0ebc83ff.tar.gz
eclipse.platform.ui-cc78bed0b3783ebc9b9101783fbf2cea0ebc83ff.tar.bz2
Bug 431535 - Upgrade org.eclipse.e4.ui.compatibility.tests to Java 1.6refs/changes/13/24113/4
Change-Id: I34e69e4a08317edb1f77eb09d27b0fc1458bbd48 Signed-off-by: benjamin koch <benjamin.koch@posteo.de>
-rw-r--r--tests/org.eclipse.e4.ui.compatibility.tests/.classpath2
-rw-r--r--tests/org.eclipse.e4.ui.compatibility.tests/.settings/org.eclipse.jdt.core.prefs7
-rw-r--r--tests/org.eclipse.e4.ui.compatibility.tests/META-INF/MANIFEST.MF2
3 files changed, 5 insertions, 6 deletions
diff --git a/tests/org.eclipse.e4.ui.compatibility.tests/.classpath b/tests/org.eclipse.e4.ui.compatibility.tests/.classpath
index 64c5e31..4c62a80 100644
--- a/tests/org.eclipse.e4.ui.compatibility.tests/.classpath
+++ b/tests/org.eclipse.e4.ui.compatibility.tests/.classpath
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="output" path="bin"/>
</classpath>
diff --git a/tests/org.eclipse.e4.ui.compatibility.tests/.settings/org.eclipse.jdt.core.prefs b/tests/org.eclipse.e4.ui.compatibility.tests/.settings/org.eclipse.jdt.core.prefs
index 3ec4f6f..c537b63 100644
--- a/tests/org.eclipse.e4.ui.compatibility.tests/.settings/org.eclipse.jdt.core.prefs
+++ b/tests/org.eclipse.e4.ui.compatibility.tests/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,7 @@
-#Wed Dec 03 10:11:21 EST 2008
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/tests/org.eclipse.e4.ui.compatibility.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.e4.ui.compatibility.tests/META-INF/MANIFEST.MF
index 7500fe7..641d787 100644
--- a/tests/org.eclipse.e4.ui.compatibility.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.e4.ui.compatibility.tests/META-INF/MANIFEST.MF
@@ -6,5 +6,5 @@ Bundle-Version: 1.0.1
Bundle-Activator: org.eclipse.e4.ui.compatibility.tests.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy